<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class account_clients_Controller extends Controller
{
    public $selfName = 'account_clients_Controller';
    public $dashboardName = 'dashboard';

	// GET /account_clients
	public function index(Request $request) {
		$records = DB::table('account_client')->get();
		return response()->view('admin/account_clients/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /account_clients/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/account_clients/view/$uid/SUB_dashboard");
	}
}
