<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class accounts_Controller extends Controller
{
    public $selfName = 'accounts_Controller';
    public $dashboardName = 'dashboard';

	// GET /accounts
	public function index(Request $request) {
		$records = DB::table('account')->get();
		return response()->view('admin/accounts/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /accounts/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/accounts/view/$uid/SUB_dashboard");
	}
}
