<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class accounts_SINGLE_Controller extends Controller
{
    public $selfName = 'accounts_SINGLE_Controller';
    public $dashboardName = 'dashboard';

	// GET /accounts/view/{uid}/ACTION_deactivate
	public function ACTION_deactivate(Request $request, $uid) {
		$record = DB::table('account')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account')->where('id', $uid)->first();
			if($record) return redirect('/accounts/view/' . $record->uid . '/ACTION_deactivate');
		}
		return response()->view('admin/accounts_SINGLE/ACTION_deactivate', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /accounts/view/{uid}/ACTION_reactivate
	public function ACTION_reactivate(Request $request, $uid) {
		$record = DB::table('account')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account')->where('id', $uid)->first();
			if($record) return redirect('/accounts/view/' . $record->uid . '/ACTION_reactivate');
		}
		return response()->view('admin/accounts_SINGLE/ACTION_reactivate', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /accounts/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('account')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account')->where('id', $uid)->first();
			if($record) return redirect('/accounts/view/' . $record->uid . '/SUB_dashboard');
		}
		return response()->view('admin/accounts_SINGLE/SUB_dashboard', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /accounts/view/{uid}/SUB_clients
	public function SUB_clients(Request $request, $uid) {
		$record = DB::table('account')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account')->where('id', $uid)->first();
			if($record) return redirect('/accounts/view/' . $record->uid . '/SUB_clients');
		}
		$subRecords = DB::table('account_client')->where('account_id', $record->id)->get();
		return response()->view('admin/accounts_SINGLE/SUB_clients', compact('record', 'subRecords'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
