<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class companies_Controller extends Controller
{
    public $selfName = 'companies_Controller';
    public $dashboardName = 'dashboard';

	// GET /companies
	public function index(Request $request) {
		$records = DB::table('company')->get();
		return response()->view('admin/companies/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /companies/add_new
	public function add_new(Request $request) {
		$records = DB::table('company')->get();
		return response()->view('admin/companies/add_new', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /companies/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/companies/view/$uid/SUB_dashboard");
	}
}
