<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class products_Controller extends Controller
{
    public $selfName = 'products_Controller';
    public $dashboardName = 'dashboard';

	// GET /products
	public function index(Request $request) {
		$records = DB::table('product')->get();
		return response()->view('admin/products/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/add_new
	public function add_new(Request $request) {
		$records = DB::table('product')->get();
		return response()->view('admin/products/add_new', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/products/view/$uid/SUB_dashboard");
	}
}
