@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Accounts: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Dob</th>
<th>Email</th>
<th>Gender</th>
<th>Name First</th>
<th>Name Last</th>
<th>Password</th>
<th>Password Reset Requested At</th>
<th>Password Reset Token</th>
<th>Phone Number</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Email Confirmation Token</th>
<th>Was Email Confirmed</th>
<th>Email Confirmed At</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/accounts/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->dob ?></td>
<td><?= $record->email ?></td>
<td><?= $record->gender ?></td>
<td><?= $record->name_first ?></td>
<td><?= $record->name_last ?></td>
<td><?= $record->password ?></td>
<td><?= friendly_date_time($record->password_reset_requested_at) ?></td>
<td><?= $record->password_reset_token ?></td>
<td><?= $record->phone_number ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->email_confirmation_token ?></td>
<td><?= $record->was_email_confirmed ?></td>
<td><?= friendly_date_time($record->email_confirmed_at) ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
