@extends('layouts.pro-logged-in')
@section('content')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Bdt Devices: Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="{{route('bdt_devices-index')}}" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/bdtDevice/create">
        <input type="hidden" name="_success" value="{{route('bdt_devices-index')}}">
        <input type="hidden" name="_return" value="{{route('bdt_devices-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Imei </label>
<input class='form-control' type='text' name='imei' value='{{ old('imei') ? old('imei') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Category </label>
<select class='form-control' name='category' value='{{ old('category') ? old('category') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'BP' === (old('category') ? old('category') : '') ? 'selected' : '' ?> value='BP'>BP</option>
<option <?= 'WEIGHT' === (old('category') ? old('category') : '') ? 'selected' : '' ?> value='WEIGHT'>WEIGHT</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Memo </label>
<input class='form-control' type='text' name='memo' value='{{ old('memo') ? old('memo') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('bdt_devices-index')}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
