@extends('admin.client_bdt_devices.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/clientBdtDevice/update">
        <input type="hidden" name="_success" value="{{route('client_bdt_devices-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('client_bdt_devices_SINGLE-ACTION_update', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Instructions </label>
<input class='form-control' type='text' name='instructions' value='{{ old('instructions') ? old('instructions') : $record->instructions }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Internal Memo </label>
<input class='form-control' type='text' name='internalMemo' value='{{ old('internalMemo') ? old('internalMemo') : $record->internal_memo }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Status </label>
<input class='form-control' type='text' name='status' value='{{ old('status') ? old('status') : $record->status }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Status Memo </label>
<input class='form-control' type='text' name='statusMemo' value='{{ old('statusMemo') ? old('statusMemo') : $record->status_memo }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('client_bdt_devices-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
