<?php /* DO NOT GENERATE */ ?>
@extends('layouts.pro-logged-in')
@section('content')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Handouts: Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="{{route('handouts-index')}}" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/api/handout/create"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/handout/create">
        <input type="hidden" name="_success" value="{{route('handouts-index')}}">
        <input type="hidden" name="_return" value="{{route('handouts-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Internal Name *</label>
<input class='form-control' type='text' name='internalName' value='{{ old('internalName') ? old('internalName') : '' }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Display Name *</label>
<input class='form-control' type='text' name='displayName' value='{{ old('displayName') ? old('displayName') : '' }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Tags </label>
<input class='form-control' type='text' name='tags' value='{{ old('tags') ? old('tags') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Pdf File </label>
<input class='form-control' type='file' name='pdfFile' value='{{ old('pdfFile') ? old('pdfFile') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('handouts-index')}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
