@extends('admin.handouts.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Basic</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/handout/updateBasic">
        <input type="hidden" name="_success" value="{{route('handouts-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('handouts_SINGLE-ACTION_updateBasic', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Internal Name *</label>
<input class='form-control' type='text' name='internalName' value='{{ old('internalName') ? old('internalName') : $record->internal_name }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Display Name *</label>
<input class='form-control' type='text' name='displayName' value='{{ old('displayName') ? old('displayName') : $record->display_name }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Tags </label>
<input class='form-control' type='text' name='tags' value='{{ old('tags') ? old('tags') : $record->tags }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('handouts-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
