@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Mb Claim: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Vendor Identifier</th>
<th>Mb Practice Id</th>
<th>Billing Provider Tax Id</th>
<th>Billing Provider Tax Id Type</th>
<th>Billing Provider Entity</th>
<th>Billing Provider Phone Number</th>
<th>Billing Provider Organization Name</th>
<th>Billing Provider Last Name</th>
<th>Billing Provider First Name</th>
<th>Billing Provider Middle Name</th>
<th>Billing Provider Address Street Line1</th>
<th>Billing Provider Address Street Line2</th>
<th>Billing Provider Address City</th>
<th>Billing Provider Address State</th>
<th>Billing Provider Address Zip</th>
<th>Billing Provider Npi</th>
<th>Billing Provider Taxonomy Code</th>
<th>Mb Payer Id</th>
<th>Payer Identifier Id</th>
<th>Payer Name</th>
<th>Payer Address Street Line1</th>
<th>Payer Address Street Line2</th>
<th>Payer Address City</th>
<th>Payer Address State</th>
<th>Payer Address Zip</th>
<th>Mb Client Id</th>
<th>Subscriber Identifier</th>
<th>Subscriber First Name</th>
<th>Subscriber Last Name</th>
<th>Subscriber Middle Name</th>
<th>Subscriber Address Street Line1</th>
<th>Subscriber Address Street Line2</th>
<th>Subscriber Address City</th>
<th>Subscriber Address State</th>
<th>Subscriber Address Zip</th>
<th>Subscriber Phone Number</th>
<th>Subscriber Group Id</th>
<th>Subscriber Dob</th>
<th>Subscriber Gender</th>
<th>Subscriber Group Name</th>
<th>Claim Patient Signature On File</th>
<th>Claim Direct Payment Authorized</th>
<th>Claim Frequency</th>
<th>Claim Prior Authorization Number</th>
<th>Claim Accept Assignment Code</th>
<th>Claim Total Charge</th>
<th>Claim Patient Amount Paid</th>
<th>Claim Provider Signature On File</th>
<th>Claim Diagnosis Codes</th>
<th>Current Mb Claim Status Update Id</th>
<th>Is Submitted</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Is Cancelled</th>
<th>Cancelled At</th>
<th>Cancelled By Session Id</th>
<th>Cancellation Memo</th>
<th>Payer Control Number</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/mb_claim/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->vendor_identifier ?></td>
<td><?= $record->mb_practice_id ?></td>
<td><?= $record->billing_provider_tax_id ?></td>
<td><?= $record->billing_provider_tax_id_type ?></td>
<td><?= $record->billing_provider_entity ?></td>
<td><?= $record->billing_provider_phone_number ?></td>
<td><?= $record->billing_provider_organization_name ?></td>
<td><?= $record->billing_provider_last_name ?></td>
<td><?= $record->billing_provider_first_name ?></td>
<td><?= $record->billing_provider_middle_name ?></td>
<td><?= $record->billing_provider_address_street_line1 ?></td>
<td><?= $record->billing_provider_address_street_line2 ?></td>
<td><?= $record->billing_provider_address_city ?></td>
<td><?= $record->billing_provider_address_state ?></td>
<td><?= $record->billing_provider_address_zip ?></td>
<td><?= $record->billing_provider_npi ?></td>
<td><?= $record->billing_provider_taxonomy_code ?></td>
<td><?= $record->mb_payer_id ?></td>
<td><?= $record->payer_identifier_id ?></td>
<td><?= $record->payer_name ?></td>
<td><?= $record->payer_address_street_line1 ?></td>
<td><?= $record->payer_address_street_line2 ?></td>
<td><?= $record->payer_address_city ?></td>
<td><?= $record->payer_address_state ?></td>
<td><?= $record->payer_address_zip ?></td>
<td><?= $record->mb_client_id ?></td>
<td><?= $record->subscriber_identifier ?></td>
<td><?= $record->subscriber_first_name ?></td>
<td><?= $record->subscriber_last_name ?></td>
<td><?= $record->subscriber_middle_name ?></td>
<td><?= $record->subscriber_address_street_line1 ?></td>
<td><?= $record->subscriber_address_street_line2 ?></td>
<td><?= $record->subscriber_address_city ?></td>
<td><?= $record->subscriber_address_state ?></td>
<td><?= $record->subscriber_address_zip ?></td>
<td><?= $record->subscriber_phone_number ?></td>
<td><?= $record->subscriber_group_id ?></td>
<td><?= $record->subscriber_dob ?></td>
<td><?= $record->subscriber_gender ?></td>
<td><?= $record->subscriber_group_name ?></td>
<td><?= $record->claim_patient_signature_on_file ?></td>
<td><?= $record->claim_direct_payment_authorized ?></td>
<td><?= $record->claim_frequency ?></td>
<td><?= $record->claim_prior_authorization_number ?></td>
<td><?= $record->claim_accept_assignment_code ?></td>
<td><?= $record->claim_total_charge ?></td>
<td><?= $record->claim_patient_amount_paid ?></td>
<td><?= $record->claim_provider_signature_on_file ?></td>
<td><?= $record->claim_diagnosis_codes ?></td>
<td><?= $record->current_mb_claim_status_update_id ?></td>
<td><?= $record->is_submitted ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_cancelled ?></td>
<td><?= friendly_date_time($record->cancelled_at) ?></td>
<td><?= $record->cancelled_by_session_id ?></td>
<td><?= $record->cancellation_memo ?></td>
<td><?= $record->payer_control_number ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
