@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Pro Program: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Pro Id</th>
<th>Program Id</th>
<th>Created By Session Id</th>
<th>Created At</th>
<th>Type</th>
<th>Is Removed</th>
<th>Removed At</th>
<th>Removed By Session Id</th>
<th>Removal Memo</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/pro_program/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->pro_id ?></td>
<td><?= $record->program_id ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_removed ?></td>
<td><?= friendly_date_time($record->removed_at) ?></td>
<td><?= $record->removed_by_session_id ?></td>
<td><?= $record->removal_memo ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
