@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Products: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/products/add_new?optimised=1'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Title</th>
<th>Description</th>
<th>Image System File Id</th>
<th>Is Bdt Device</th>
<th>Bdt Device Category</th>
<th>Client Understanding Memo Suggestion</th>
<th>Has Imei Number</th>
<th>Has Lot</th>
<th>Requires Client Signature</th>
<th>Product Version Id</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Is Active</th>
<th>Deactivated At</th>
<th>Deactivated By Session Id</th>
<th>Deactivation Memo</th>
<th>Reactivated At</th>
<th>Reactivated By Session Id</th>
<th>Reactivation Memo</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/products/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->title ?></td>
<td><?= $record->description ?></td>
<td><?= $record->image_system_file_id ?></td>
<td><?= $record->is_bdt_device ?></td>
<td><?= $record->bdt_device_category ?></td>
<td><?= $record->client_understanding_memo_suggestion ?></td>
<td><?= $record->has_imei_number ?></td>
<td><?= $record->has_lot ?></td>
<td><?= $record->requires_client_signature ?></td>
<td><?= $record->product_version_id ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->reactivation_memo ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
