@extends('pro.clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Add New Client Bdt Device</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/clientBdtDevice/create">
        <input type="hidden" name="_success" value="{{route('clients_SINGLE-SUB_bdt_devices', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('clients_SINGLE-ACTION_add_new_client_bdt_device', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Device *</label>
<select class='form-control' name='deviceUid' value='{{ old('deviceUid') ? old('deviceUid') : '' }}' required>
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('bdt_device')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('deviceUid') ? old('deviceUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->imei ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Instructions </label>
<input class='form-control' type='text' name='instructions' value='{{ old('instructions') ? old('instructions') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Internal Memo </label>
<input class='form-control' type='text' name='internalMemo' value='{{ old('internalMemo') ? old('internalMemo') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Status </label>
<input class='form-control' type='text' name='status' value='{{ old('status') ? old('status') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Status Memo </label>
<input class='form-control' type='text' name='statusMemo' value='{{ old('statusMemo') ? old('statusMemo') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('clients_SINGLE-SUB_bdt_devices', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
