@extends('pro.clients.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Bdt Devices</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm ml-2" up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href="{{route('clients_SINGLE-ACTION_add_new_client_bdt_device', ['uid' => $record->uid])}}?optimised=1"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Instructions</th>
<th>Internal Memo</th>
<th>Status</th>
<th>Status Memo</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Client Id</th>
<th>Device Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/client_bdt_devices/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= friendly_date_time($subRecord->deactivated_at) ?></td>
<td><?= $subRecord->deactivation_memo ?></td>
<td><?= $subRecord->is_active ?></td>
<td><?= friendly_date_time($subRecord->reactivated_at) ?></td>
<td><?= $subRecord->reactivation_memo ?></td>
<td><?= $subRecord->instructions ?></td>
<td><?= $subRecord->internal_memo ?></td>
<td><?= $subRecord->status ?></td>
<td><?= $subRecord->status_memo ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->deactivated_by_session_id ?></td>
<td><?= $subRecord->reactivated_by_session_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->device_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
