@extends('pro.clients.view')
@section('content-inner')

<div class="pb-3">

    <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
        <div>Note Template Pro</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm ml-2" up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href="{{route('clients_SINGLE-ACTION_add_new_note_template_pro', ['uid' => $record->uid])}}?optimised=1"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h5>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
        <table class="table table-hover text-nowrap">
            <thead>
                <tr>
                    <th>&nbsp;</th>
                    <th>Note Template Id</th>
                    <th>Pro Id</th>
                    <th>Position Index</th>
                    <th>Created By Session Id</th>
                    <th>Created At</th>
                    <th>Type</th>
                    <th>Is Removed</th>
                    <th>Removed At</th>
                    <th>Removed By Session Id</th>
                    <th>Removal Memo</th>
                </tr>
            </thead>
            <tbody>
                @foreach($subRecords as $subRecord)
                <tr>
                    <td><a href="/note_template/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
                    <td><?= $subRecord->note_template_id ?></td>
                    <td><?= $subRecord->pro_id ?></td>
                    <td><?= $subRecord->position_index ?></td>
                    <td><?= $subRecord->created_by_session_id ?></td>
                    <td><?= friendly_date_time($subRecord->created_at) ?></td>
                    <td><?= $subRecord->type ?></td>
                    <td><?= $subRecord->is_removed ?></td>
                    <td><?= friendly_date_time($subRecord->removed_at) ?></td>
                    <td><?= $subRecord->removed_by_session_id ?></td>
                    <td><?= $subRecord->removal_memo ?></td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>

</div>

@endsection