@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Tickets: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Category</th>
<th>Data</th>
<th>Data Status</th>
<th>Data Status Memo</th>
<th>Has Assigned Pro Signed</th>
<th>Has Initiating Pro Signed</th>
<th>Has Manager Pro Signed</th>
<th>Has Ordering Pro Signed</th>
<th>Is Entry Error</th>
<th>Is Open</th>
<th>Created By Session Id</th>
<th>Assigned Pro Id</th>
<th>Assigned Pro Change Id</th>
<th>Client Id</th>
<th>Current Ticket Update Id</th>
<th>Initiating Pro Id</th>
<th>Initiating Pro Change Id</th>
<th>Manager Pro Id</th>
<th>Manager Pro Change Id</th>
<th>Ordering Pro Id</th>
<th>Ordering Pro Change Id</th>
<th>Previous Assigned Pro Id</th>
<th>Previous Initiating Pro Id</th>
<th>Previous Manager Pro Id</th>
<th>Previous Ordering Pro Id</th>
<th>Previous Ticket Update Id</th>
<th>Ticket Entry Error Change Id</th>
<th>Ticket Open Change Id</th>
<th>Order File Path</th>
<th>Order Pdf Path</th>
<th>Current Ticket Fax Id</th>
<th>Current Ticket Email Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/tickets/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->category ?></td>
<td><?= $record->data ?></td>
<td><?= $record->data_status ?></td>
<td><?= $record->data_status_memo ?></td>
<td><?= $record->has_assigned_pro_signed ?></td>
<td><?= $record->has_initiating_pro_signed ?></td>
<td><?= $record->has_manager_pro_signed ?></td>
<td><?= $record->has_ordering_pro_signed ?></td>
<td><?= $record->is_entry_error ?></td>
<td><?= $record->is_open ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->assigned_pro_id ?></td>
<td><?= $record->assigned_pro_change_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->current_ticket_update_id ?></td>
<td><?= $record->initiating_pro_id ?></td>
<td><?= $record->initiating_pro_change_id ?></td>
<td><?= $record->manager_pro_id ?></td>
<td><?= $record->manager_pro_change_id ?></td>
<td><?= $record->ordering_pro_id ?></td>
<td><?= $record->ordering_pro_change_id ?></td>
<td><?= $record->previous_assigned_pro_id ?></td>
<td><?= $record->previous_initiating_pro_id ?></td>
<td><?= $record->previous_manager_pro_id ?></td>
<td><?= $record->previous_ordering_pro_id ?></td>
<td><?= $record->previous_ticket_update_id ?></td>
<td><?= $record->ticket_entry_error_change_id ?></td>
<td><?= $record->ticket_open_change_id ?></td>
<td><?= $record->order_file_path ?></td>
<td><?= $record->order_pdf_path ?></td>
<td><?= $record->current_ticket_fax_id ?></td>
<td><?= $record->current_ticket_email_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
