@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Transactions: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Amount</th>
<th>Custom Memo</th>
<th>Plus Or Minus</th>
<th>Reason Type</th>
<th>Resulting Balance</th>
<th>System Memo</th>
<th>Created By Session Id</th>
<th>Bill Id</th>
<th>Client Id</th>
<th>Client Program Month Entry Id</th>
<th>Pro Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/transactions/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->amount ?></td>
<td><?= $record->custom_memo ?></td>
<td><?= $record->plus_or_minus ?></td>
<td><?= $record->reason_type ?></td>
<td><?= $record->resulting_balance ?></td>
<td><?= $record->system_memo ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->bill_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->client_program_month_entry_id ?></td>
<td><?= $record->pro_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
