<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class account_clients_SINGLE_Controller extends Controller
{
    public $selfName = 'account_clients_SINGLE_Controller';
    public $dashboardName = 'dashboard';

	// GET /account_clients/view/{uid}/ACTION_proAllowAccess
	public function ACTION_proAllowAccess(Request $request, $uid) {
		$record = DB::table('account_client')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account_client')->where('id', $uid)->first();
			if($record) return redirect('/account_clients/view/' . $record->uid . '/ACTION_proAllowAccess');
		}
		return response()->view('admin/account_clients_SINGLE/ACTION_proAllowAccess', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /account_clients/view/{uid}/ACTION_proDenyAccess
	public function ACTION_proDenyAccess(Request $request, $uid) {
		$record = DB::table('account_client')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account_client')->where('id', $uid)->first();
			if($record) return redirect('/account_clients/view/' . $record->uid . '/ACTION_proDenyAccess');
		}
		return response()->view('admin/account_clients_SINGLE/ACTION_proDenyAccess', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /account_clients/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('account_client')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('account_client')->where('id', $uid)->first();
			if($record) return redirect('/account_clients/view/' . $record->uid . '/SUB_dashboard');
		}
		return response()->view('admin/account_clients_SINGLE/SUB_dashboard', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
