<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class companies_SINGLE_Controller extends Controller
{
    public $selfName = 'companies_SINGLE_Controller';
    public $dashboardName = 'dashboard';

	// GET /companies/view/{uid}/ACTION_deactivate
	public function ACTION_deactivate(Request $request, $uid) {
		$record = DB::table('company')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('company')->where('id', $uid)->first();
			if($record) return redirect('/companies/view/' . $record->uid . '/ACTION_deactivate');
		}
		return response()->view('admin/companies_SINGLE/ACTION_deactivate', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /companies/view/{uid}/ACTION_reactivate
	public function ACTION_reactivate(Request $request, $uid) {
		$record = DB::table('company')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('company')->where('id', $uid)->first();
			if($record) return redirect('/companies/view/' . $record->uid . '/ACTION_reactivate');
		}
		return response()->view('admin/companies_SINGLE/ACTION_reactivate', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /companies/view/{uid}/ACTION_updateBasic
	public function ACTION_updateBasic(Request $request, $uid) {
		$record = DB::table('company')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('company')->where('id', $uid)->first();
			if($record) return redirect('/companies/view/' . $record->uid . '/ACTION_updateBasic');
		}
		return response()->view('admin/companies_SINGLE/ACTION_updateBasic', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /companies/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('company')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('company')->where('id', $uid)->first();
			if($record) return redirect('/companies/view/' . $record->uid . '/SUB_dashboard');
		}
		return response()->view('admin/companies_SINGLE/SUB_dashboard', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
