<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class products_SINGLE_Controller extends Controller
{
    public $selfName = 'products_SINGLE_Controller';
    public $dashboardName = 'dashboard';

	// GET /products/view/{uid}/ACTION_update
	public function ACTION_update(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/ACTION_update');
		}
		return response()->view('admin/products_SINGLE/ACTION_update', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}/ACTION_deactivate
	public function ACTION_deactivate(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/ACTION_deactivate');
		}
		return response()->view('admin/products_SINGLE/ACTION_deactivate', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}/ACTION_updateDeactivationMemo
	public function ACTION_updateDeactivationMemo(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/ACTION_updateDeactivationMemo');
		}
		return response()->view('admin/products_SINGLE/ACTION_updateDeactivationMemo', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}/ACTION_reactivate
	public function ACTION_reactivate(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/ACTION_reactivate');
		}
		return response()->view('admin/products_SINGLE/ACTION_reactivate', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}/ACTION_updateReactivationMemo
	public function ACTION_updateReactivationMemo(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/ACTION_updateReactivationMemo');
		}
		return response()->view('admin/products_SINGLE/ACTION_updateReactivationMemo', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/SUB_dashboard');
		}
		return response()->view('admin/products_SINGLE/SUB_dashboard', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /products/view/{uid}/SUB_versions
	public function SUB_versions(Request $request, $uid) {
		$record = DB::table('product')->where('uid', $uid)->first();
		if(!$record) {
			$record = DB::table('product')->where('id', $uid)->first();
			if($record) return redirect('/products/view/' . $record->uid . '/SUB_versions');
		}
		$subRecords = DB::table('product_version')->where('product_id', $record->id)->get();
		return response()->view('admin/products_SINGLE/SUB_versions', compact('record', 'subRecords'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
