@extends('admin.account_clients.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm stag-table border-top">
            <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
                <thead>
                <tr>
                    <th colspan="2" class="px-2">Record Details</th>
                </tr>
                </thead>
                <tbody>
                <?php foreach($record as $k => $v): ?>
                    <?php
                    if($k === 'id' || $k === 'uid') continue;
                    $displayValue = $record->$k;
                    if(substr($k, -3) === '_at') {
                        $displayValue = friendly_date_time($record->$k);
                    }
                    ?>
                    <tr>
                        <td class="px-2 text-secondary border-right w-50">{{ ucwords(str_replace("_", " ", $k)) }}</td>
                        <td class="px-2 font-weight-bold w-50">{{ $displayValue }}</td>
                    </tr>
                <?php endforeach; ?>
                </tbody>
            </table>
        </div>

    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('admin/account_clients/actions')
        </div>
    </div>
</div>


@endsection
