@extends('layouts.pro-logged-in')
@section('content')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Bdt Measurements: Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="{{route('bdt_measurements-index')}}" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/bdtMeasurement/create">
        <input type="hidden" name="_success" value="{{route('bdt_measurements-index')}}">
        <input type="hidden" name="_return" value="{{route('bdt_measurements-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Imei *</label>
<input class='form-control' type='text' name='imei' value='{{ old('imei') ? old('imei') : '' }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Ts </label>
<input class='form-control' type='text' name='ts' value='{{ old('ts') ? old('ts') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Battery Voltage </label>
<input class='form-control' type='text' name='batteryVoltage' value='{{ old('batteryVoltage') ? old('batteryVoltage') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Signal Strength </label>
<input class='form-control' type='text' name='signalStrength' value='{{ old('signalStrength') ? old('signalStrength') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Tare </label>
<input class='form-control' type='text' name='valueTare' value='{{ old('valueTare') ? old('valueTare') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Weight </label>
<input class='form-control' type='text' name='valueWeight' value='{{ old('valueWeight') ? old('valueWeight') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Systolic </label>
<input class='form-control' type='text' name='valueSystolic' value='{{ old('valueSystolic') ? old('valueSystolic') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Diastolic </label>
<input class='form-control' type='text' name='valueDiastolic' value='{{ old('valueDiastolic') ? old('valueDiastolic') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Pulse </label>
<input class='form-control' type='text' name='valuePulse' value='{{ old('valuePulse') ? old('valuePulse') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Unit </label>
<input class='form-control' type='text' name='valueUnit' value='{{ old('valueUnit') ? old('valueUnit') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Value Irregular </label>
<input class='form-control' type='text' name='valueIrregular' value='{{ old('valueIrregular') ? old('valueIrregular') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Rssi </label>
<input class='form-control' type='text' name='rssi' value='{{ old('rssi') ? old('rssi') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Device Id </label>
<input class='form-control' type='text' name='deviceId' value='{{ old('deviceId') ? old('deviceId') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('bdt_measurements-index')}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
