@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Bdt Measurements: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/bdt_measurements/add_new?optimised=1'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Battery Voltage</th>
<th>Device Category</th>
<th>Device Id</th>
<th>Diastolic Bp In Mm Hg</th>
<th>Imei</th>
<th>Rssi</th>
<th>Signal Strength</th>
<th>Systolic Bp In Mm Hg</th>
<th>Ts</th>
<th>Value Diastolic</th>
<th>Value Irregular</th>
<th>Value Pulse</th>
<th>Value Systolic</th>
<th>Value Tare</th>
<th>Value Unit</th>
<th>Value Weight</th>
<th>Weight In Pounds</th>
<th>Created By Session Id</th>
<th>Client Bdt Measurement Id</th>
<th>Is Cellular Zero</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/bdt_measurements/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->battery_voltage ?></td>
<td><?= $record->device_category ?></td>
<td><?= $record->device_id ?></td>
<td><?= $record->diastolic_bp_in_mm_hg ?></td>
<td><?= $record->imei ?></td>
<td><?= $record->rssi ?></td>
<td><?= $record->signal_strength ?></td>
<td><?= $record->systolic_bp_in_mm_hg ?></td>
<td><?= $record->ts ?></td>
<td><?= $record->value_diastolic ?></td>
<td><?= $record->value_irregular ?></td>
<td><?= $record->value_pulse ?></td>
<td><?= $record->value_systolic ?></td>
<td><?= $record->value_tare ?></td>
<td><?= $record->value_unit ?></td>
<td><?= $record->value_weight ?></td>
<td><?= $record->weight_in_pounds ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->client_bdt_measurement_id ?></td>
<td><?= $record->is_cellular_zero ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
