@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Mb Payer: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Mb Practice Id</th>
<th>Mcn</th>
<th>First Name</th>
<th>Last Name</th>
<th>Middle Name</th>
<th>Address Street Line1</th>
<th>Address Street Line2</th>
<th>Address City</th>
<th>Address State</th>
<th>Address Zip</th>
<th>Phone Number</th>
<th>Group Id</th>
<th>Dob</th>
<th>Gender</th>
<th>Group Name</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/mb_payer/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->mb_practice_id ?></td>
<td><?= $record->mcn ?></td>
<td><?= $record->first_name ?></td>
<td><?= $record->last_name ?></td>
<td><?= $record->middle_name ?></td>
<td><?= $record->address_street_line1 ?></td>
<td><?= $record->address_street_line2 ?></td>
<td><?= $record->address_city ?></td>
<td><?= $record->address_state ?></td>
<td><?= $record->address_zip ?></td>
<td><?= $record->phone_number ?></td>
<td><?= $record->group_id ?></td>
<td><?= $record->dob ?></td>
<td><?= $record->gender ?></td>
<td><?= $record->group_name ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
