@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Mb Practice: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Billing Provider Tax Id</th>
<th>Billing Provider Tax Id Type</th>
<th>Billing Provider Entity</th>
<th>Billing Provider Phone Number</th>
<th>Billing Provider Organization Name</th>
<th>Billing Provider Address Street Line1</th>
<th>Billing Provider Address Street Line2</th>
<th>Billing Provider Address City</th>
<th>Billing Provider Address State</th>
<th>Billing Provider Address Zip</th>
<th>Billing Provider Npi</th>
<th>Billing Provider Taxonomy Code</th>
<th>Vendor Api Key</th>
<th>Vendor Api Base Url</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Is Active</th>
<th>Deactivated At</th>
<th>Deactivated By Session Id</th>
<th>Deactivation Memo</th>
<th>Reactivated At</th>
<th>Reactivated By Session Id</th>
<th>Reactivation Memo</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/mb_practice/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->billing_provider_tax_id ?></td>
<td><?= $record->billing_provider_tax_id_type ?></td>
<td><?= $record->billing_provider_entity ?></td>
<td><?= $record->billing_provider_phone_number ?></td>
<td><?= $record->billing_provider_organization_name ?></td>
<td><?= $record->billing_provider_address_street_line1 ?></td>
<td><?= $record->billing_provider_address_street_line2 ?></td>
<td><?= $record->billing_provider_address_city ?></td>
<td><?= $record->billing_provider_address_state ?></td>
<td><?= $record->billing_provider_address_zip ?></td>
<td><?= $record->billing_provider_npi ?></td>
<td><?= $record->billing_provider_taxonomy_code ?></td>
<td><?= $record->vendor_api_key ?></td>
<td><?= $record->vendor_api_base_url ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->reactivation_memo ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
