@extends('admin.mb_practice.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/mbPractice/update">
        <input type="hidden" name="_success" value="{{route('mb_practice-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('mb_practice_SINGLE-ACTION_update', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Billing Provider Tax Id </label>
<input class='form-control' type='text' name='billingProviderTaxId' value='{{ old('billingProviderTaxId') ? old('billingProviderTaxId') : $record->billing_provider_tax_id }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Tax Id Type </label>
<input class='form-control' type='text' name='billingProviderTaxIdType' value='{{ old('billingProviderTaxIdType') ? old('billingProviderTaxIdType') : $record->billing_provider_tax_id_type }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Entity </label>
<input class='form-control' type='text' name='billingProviderEntity' value='{{ old('billingProviderEntity') ? old('billingProviderEntity') : $record->billing_provider_entity }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Phone Number </label>
<input class='form-control' type='text' name='billingProviderPhoneNumber' value='{{ old('billingProviderPhoneNumber') ? old('billingProviderPhoneNumber') : $record->billing_provider_phone_number }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Organization Name </label>
<input class='form-control' type='text' name='billingProviderOrganizationName' value='{{ old('billingProviderOrganizationName') ? old('billingProviderOrganizationName') : $record->billing_provider_organization_name }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Address Street Line 1 </label>
<input class='form-control' type='text' name='billingProviderAddressStreetLine1' value='{{ old('billingProviderAddressStreetLine1') ? old('billingProviderAddressStreetLine1') : $record->billing_provider_address_street_line1 }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Address Street Line 2 </label>
<input class='form-control' type='text' name='billingProviderAddressStreetLine2' value='{{ old('billingProviderAddressStreetLine2') ? old('billingProviderAddressStreetLine2') : $record->billing_provider_address_street_line2 }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Address City </label>
<input class='form-control' type='text' name='billingProviderAddressCity' value='{{ old('billingProviderAddressCity') ? old('billingProviderAddressCity') : $record->billing_provider_address_city }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Address State </label>
<input class='form-control' type='text' name='billingProviderAddressState' value='{{ old('billingProviderAddressState') ? old('billingProviderAddressState') : $record->billing_provider_address_state }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Address Zip </label>
<input class='form-control' type='text' name='billingProviderAddressZip' value='{{ old('billingProviderAddressZip') ? old('billingProviderAddressZip') : $record->billing_provider_address_zip }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Npi </label>
<input class='form-control' type='text' name='billingProviderNpi' value='{{ old('billingProviderNpi') ? old('billingProviderNpi') : $record->billing_provider_npi }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Billing Provider Taxonomy Code </label>
<input class='form-control' type='text' name='billingProviderTaxonomyCode' value='{{ old('billingProviderTaxonomyCode') ? old('billingProviderTaxonomyCode') : $record->billing_provider_taxonomy_code }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Vendor Api Key </label>
<input class='form-control' type='text' name='vendorApiKey' value='{{ old('vendorApiKey') ? old('vendorApiKey') : $record->vendor_api_key }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Vendor Api Base Url </label>
<input class='form-control' type='text' name='vendorApiBaseUrl' value='{{ old('vendorApiBaseUrl') ? old('vendorApiBaseUrl') : $record->vendor_api_base_url }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('mb_practice-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
