@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Mb Pro: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Mb Practice Id</th>
<th>Npi</th>
<th>First Name</th>
<th>Last Name</th>
<th>Effective Date</th>
<th>Facility Name</th>
<th>Provider Name</th>
<th>Tax Id</th>
<th>Address</th>
<th>City</th>
<th>State</th>
<th>Zip</th>
<th>Ptan</th>
<th>Medicaid Id</th>
<th>Authorized Signer Title</th>
<th>Authorized Signer First Name</th>
<th>Authorized Signer Last Name</th>
<th>Authorized Signer Contact Number</th>
<th>Authorized Signer Email</th>
<th>Signature Json</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Is Active</th>
<th>Deactivated At</th>
<th>Deactivated By Session Id</th>
<th>Deactivation Memo</th>
<th>Reactivated At</th>
<th>Reactivated By Session Id</th>
<th>Reactivation Memo</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/mb_pro/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->mb_practice_id ?></td>
<td><?= $record->npi ?></td>
<td><?= $record->first_name ?></td>
<td><?= $record->last_name ?></td>
<td><?= $record->effective_date ?></td>
<td><?= $record->facility_name ?></td>
<td><?= $record->provider_name ?></td>
<td><?= $record->tax_id ?></td>
<td><?= $record->address ?></td>
<td><?= $record->city ?></td>
<td><?= $record->state ?></td>
<td><?= $record->zip ?></td>
<td><?= $record->ptan ?></td>
<td><?= $record->medicaid_id ?></td>
<td><?= $record->authorized_signer_title ?></td>
<td><?= $record->authorized_signer_first_name ?></td>
<td><?= $record->authorized_signer_last_name ?></td>
<td><?= $record->authorized_signer_contact_number ?></td>
<td><?= $record->authorized_signer_email ?></td>
<td><?= $record->signature_json ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->reactivation_memo ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
