@extends('admin.note_templates.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Basic</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/noteTemplate/updateBasic">
        <input type="hidden" name="_success" value="{{route('note_templates-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('note_templates_SINGLE-ACTION_updateBasic', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Title </label>
<input class='form-control' type='text' name='title' value='{{ old('title') ? old('title') : $record->title }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>New Or Fu Or Na </label>
<select class='form-control' name='newOrFuOrNa' value='{{ old('newOrFuOrNa') ? old('newOrFuOrNa') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'NEW' === (old('newOrFuOrNa') ? old('newOrFuOrNa') : '') ? 'selected' : '' ?> value='NEW'>NEW</option>
<option <?= 'FU' === (old('newOrFuOrNa') ? old('newOrFuOrNa') : '') ? 'selected' : '' ?> value='FU'>FU</option>
<option <?= 'NA' === (old('newOrFuOrNa') ? old('newOrFuOrNa') : '') ? 'selected' : '' ?> value='NA'>NA</option>
</select>
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('note_templates-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
