@extends('admin.products.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Versions</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Product Id</th>
<th>Title</th>
<th>Description</th>
<th>Image System File Id</th>
<th>Is Bdt Device</th>
<th>Bdt Device Category</th>
<th>Client Understanding Memo Suggestion</th>
<th>Has Imei Number</th>
<th>Has Lot</th>
<th>Requires Client Signature</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Is Active</th>
<th>Deactivated At</th>
<th>Deactivated By Session Id</th>
<th>Deactivation Memo</th>
<th>Reactivated At</th>
<th>Reactivated By Session Id</th>
<th>Reactivation Memo</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/products/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= $subRecord->product_id ?></td>
<td><?= $subRecord->title ?></td>
<td><?= $subRecord->description ?></td>
<td><?= $subRecord->image_system_file_id ?></td>
<td><?= $subRecord->is_bdt_device ?></td>
<td><?= $subRecord->bdt_device_category ?></td>
<td><?= $subRecord->client_understanding_memo_suggestion ?></td>
<td><?= $subRecord->has_imei_number ?></td>
<td><?= $subRecord->has_lot ?></td>
<td><?= $subRecord->requires_client_signature ?></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->is_active ?></td>
<td><?= friendly_date_time($subRecord->deactivated_at) ?></td>
<td><?= $subRecord->deactivated_by_session_id ?></td>
<td><?= $subRecord->deactivation_memo ?></td>
<td><?= friendly_date_time($subRecord->reactivated_at) ?></td>
<td><?= $subRecord->reactivated_by_session_id ?></td>
<td><?= $subRecord->reactivation_memo ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
