@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Care Month Entries: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Is Removed</th>
<th>Removal Memo</th>
<th>Removed At</th>
<th>Achieved Cm Pro Time In Seconds</th>
<th>Achieved Mcp Time In Seconds</th>
<th>Achieved Rme Pro Time In Seconds</th>
<th>Achieved Rmm Pro Time In Seconds</th>
<th>Achieved Total Time In Seconds</th>
<th>Cm Or Rm</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Effective Date</th>
<th>Ending Time</th>
<th>Is Time Specific</th>
<th>Starting Time</th>
<th>Time In Seconds</th>
<th>Created By Session Id</th>
<th>Removed By Session Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Pro</th>
<th>Achieved Rms Pro Time In Seconds</th>
<th>Achieved Rmg Pro Time In Seconds</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/care_month_entries/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_removed ?></td>
<td><?= $record->removal_memo ?></td>
<td><?= friendly_date_time($record->removed_at) ?></td>
<td><?= $record->achieved_cm_pro_time_in_seconds ?></td>
<td><?= $record->achieved_mcp_time_in_seconds ?></td>
<td><?= $record->achieved_rme_pro_time_in_seconds ?></td>
<td><?= $record->achieved_rmm_pro_time_in_seconds ?></td>
<td><?= $record->achieved_total_time_in_seconds ?></td>
<td><?= $record->cm_or_rm ?></td>
<td><?= $record->content_detail ?></td>
<td><?= $record->content_text ?></td>
<td><?= $record->effective_date ?></td>
<td><?= $record->ending_time ?></td>
<td><?= $record->is_time_specific ?></td>
<td><?= $record->starting_time ?></td>
<td><?= $record->time_in_seconds ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->removed_by_session_id ?></td>
<td><?= $record->care_month_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->pro_id], ], 'all'); ?></td>
<td><?= $record->achieved_rms_pro_time_in_seconds ?></td>
<td><?= $record->achieved_rmg_pro_time_in_seconds ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
