@extends('pro.care_month_entries.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Timing</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/careMonthEntry/updateTiming">
        <input type="hidden" name="_success" value="{{route('care_month_entries-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('care_month_entries_SINGLE-ACTION_updateTiming', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Effective Date </label>
<input class='form-control' type='date' name='effectiveDate' value='{{ old('effectiveDate') ? old('effectiveDate') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Time In Seconds </label>
<input class='form-control' type='text' name='timeInSeconds' value='{{ old('timeInSeconds') ? old('timeInSeconds') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Time Specific 
<input class='ml-2' type='checkbox' name='isTimeSpecific' >
</label>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Starting Time </label>
<input class='form-control' type='time' name='startingTime' value='{{ old('startingTime') ? old('startingTime') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Ending Time </label>
<input class='form-control' type='time' name='endingTime' value='{{ old('endingTime') ? old('endingTime') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('care_month_entries-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
